/* Page Head */
.button img {border: 0;}
* html a:hover {visibility:visible}
.button a:hover img{visibility:hidden}

.rss {background-image:url('images/RSS-XML_on.gif');display:block;height:14px;width:38px;}

.adventure_approve, .adventure_approve a {background-image: url('images/Adventure-Approve-On.gif');display:block;width:158px;height:37px;}

.header_faq, .header_faq a {background-image: url('images/header_faq_on.gif');display:block;width:116px;height:18px;}
.header_search, .header_search a {background-image: url('images/header_search_on.gif');display:block;width:117px;height:18px;}
.header_memberlist, .header_memberlist a {background-image: url('images/header_memberlist_on.gif');display:block;width:116px;height:18px;}
.header_groups, .header_groups a {background-image: url('images/header_groups_on.gif');display:block;width:117px;height:18px;}
.header_profile, .header_profile a {background-image: url('images/header_profile_on.gif');display:block;width:116px;height:18px;}
.header_logout, .header_logout a {background-image: url('images/header_logout_on.gif');display:block;width:117px;height:18px;}
.header_login, .header_login a {background-image: url('images/header_login_on.gif');display:block;width:117px;height:18px;}
.header_register, .header_register a {background-image: url('images/header_register_on.gif');display:block;width:116px;height:17px;}
.header_stats, .header_stats a {background-image: url('images/header_stats_on.gif');display:block;width:26px;height:17px;}

.header_rules, .header_rules a {background-image: url('images/header_rules_on.gif');display:block;width:65px;height:17px;}
.header_cal, .header_cal a {background-image: url('images/header_cal_on.gif');display:block;width:25px;height:17px;}

.header_pm, .header_pm a {background-image: url('images/header_messages_on.gif');display:block;width:116px;height:18px;}

.header_home, .header_home a {background-image: url('images/header_home_on.gif');display:block;width:125px;height:17px;}
.header_starscape, .header_starscape a {background-image: url('images/header_starscape_on.gif');display:block;width:125px;height:17px;}
.header_battlescape, .header_battlescape a {background-image: url('images/header_battlescape_on.gif');display:block;width:125px;height:17px;}
.header_mrrobot, .header_mrrobot a {background-image: url('images/header_mrrobot_on.gif');display:block;width:125px;height:17px;}
.header_downloads, .header_downloads a {background-image: url('images/header_downloads_on.gif');display:block;width:125px;height:17px;}
.header_highscores, .header_highscores a {background-image: url('images/header_highscores_on.gif');display:block;width:125px;height:17px;}
td.stardrop	{width:100%;background-image:url(images/stardrop.gif);background-repeat: repeat-x;vertical-align:middle;}

.next, .next a {background-image: url('images/next_on.gif');display:block;width: 71px;height: 19px;}
.prev, .prev a {background-image: url('images/prev_on.gif');display:block;width: 71px;height: 19px;}


/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	scrollbar-base-color:#25344A;
	scrollbar-3dlight-color:#25344A;
	scrollbar-arrow-color:#4B688F;
	scrollbar-darkshadow-color:#25344A;
	scrollbar-face-color:#24344A;
	scrollbar-highlight-color:#ACC0DE;
	scrollbar-shadow-color:#ACC0DE;
	scrollbar-track-color:#141D29;
	background-color: #000000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px
}
.Image {border:2px solid #ACC0DE;}
A:active .Image { border:2px solid #FFFFFF;}
A:visited .Image {border:2px solid #4B688F;}

/* General font families for common tags */
font,td,p { font-family: Helvetica, Arial, Verdana, sans-serif }
a:link,a:active,a:visited { text-decoration: none; color : #6F95C6; }
a:hover		{color : #E3B0B0; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

A:hover .Image, A:visited:hover .Image {border:2px solid #E3B0B0;}

/* This is the border line & background colour round the entire page 
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }
*/

/* This is the outline round the main forum tables 
.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }
*/

/* Main table cell colours and backgrounds */
td.row1	{ background-color: #24344A; }
td.row2	{ background-color: #2C3C54; }
td.row3	{ background-color: #34445A; }

/* Calendar */
td.cal_head	{ background-color: #324867; }
td.cal_head_ex	{ background-color: #2B3E59; }
td.cal_ex	{ background-color: #1D293B; }
td.cal_now {border:2px solid #ACC0DE;}

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		background-image: url(images/cellpic2.jpg); 
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-variant: normal;
	color: #000000;
	background-color: #24344A; height: 26px;
}


/* this sets bottom bar colour in forum lists */
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#24344A;
}

/* old ones here:
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(images/cellpic3.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}
*/

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }

td.row3Right,td.spaceRow {
	background-color: #ACC0DE; border: #FFFFFF; border-style: solid; }	/* NEED TO LOOK AT THIS!!! */

th.thHead,td.catHead { font-size: 12px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2, a.maintitle:link, a.maintitle:visited, a.maintitle:hover 	{
			/* font-weight: bold; */ font-size: 28px; font-family: "Arial Black", Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #6F95C6;
}
a.maintitle:hover { text-decoration: none; color : #E3B0B0; }

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #E0E9F3; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #E3B0B0; text-decoration: none; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ text-decoration: none; font-size : 11px; color : #FFFFFF }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: none; color : #E3B0B0; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #FFFFFF; }
a.cattitle:hover{ text-decoration: none; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #006699; }
a.forumlink, a.forumlink:visited	{ text-decoration: none; color : #6F95C6; }
a.forumlink:hover{ text-decoration: none; color : #E3B0B0; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ text-decoration: none; font-weight: bold; font-size: 11px; color : #FFFFFF;}
a.nav			{ text-decoration: none; color : #006699; }
a.nav:hover		{ text-decoration: none; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #D0D9E3; }
a.topictitle:visited { text-decoration: none; color : #64A3C4; }
a.topictitle:hover	{ text-decoration: none; color : #E3B0B0; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ text-decoration: none; font-size : 11px; color : #E0E9F3;}

/* Location, number of posts, post date etc */
.postdetails		{ text-decoration: none; font-size : 10px; color : #E0E9F3; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #5493B4 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: none; color : #E3B0B0}

/* Quote & Code blocks */
.code
{
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #FFBB22;
	background-color: #141D29; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote
{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 125%;
	background-color: none; border: #ACC0DE; border-style: solid;
	border-left-width: 2px; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px;
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #E3B0B0; text-decoration: none;}

a.th:link,a.th:active,a.th:visited	{ text-decoration: none; color : #FFFFFF; }

/* Form elements */
input,textarea, select {
	color : #E0E9F3;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #141D29;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #6F8BAF;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #6F8BAF;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #4B6990; border: solid #ACC0DE 1px;}

td.tt
	{
		width:100%;
		height:26px;
		background-image:url('images/Title_T.gif');
		vertical-align:middle;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: italic;
		font-weight: bold;
		text-align: center;
		color: #000000;
		background-color: #24344A;
	}
td.ttnw
	{
		height:26px;
		background-image:url('images/Title_T.gif');
		vertical-align:middle;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: italic;
		font-weight: bold;
		text-align: center;
		color: #000000;
		background-color: #24344A;
	}


td.ttl	{width:13px;height:26px;background-image:url('images/Title_TL.gif');}
td.ttr	{width:13px;height:26px;background-image:url('images/Title_TR.gif');}

td.l	{width:13px;background-image:url('images/L.gif');}
td.r	{width:13px;background-image:url('images/R.gif');}
td.b	{height:13px;background-image:url('images/B.gif');}
td.bl	{width:13px;height:13px;background-image:url('images/BL.gif');}
td.br	{width:13px;height:13px;background-image:url('images/BR.gif');}
td.t	{height:13px;background-image:url('images/T.gif');}
td.tl	{width:13px;height:13px;background-image:url('images/TL.gif');}
td.tr	{width:13px;height:13px;background-image:url('images/TR.gif');}

/* Bug Tracker */
/*
.bugtracker
{
	background-color:#FF6666;
}
*/

.bugtracker
{
	border-collapse:collapse;
}


td.bugtitle
{
	background-image:url('images/Title_T.gif');
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color:black;
	padding-left:4px;
	padding-right:4px;
	white-space: nowrap; 
	width:5%;
}

td.bug
{
	color:black;
	font-weight:bold;
	font-size:11px;
	border:1px solid #24344a;
	border-collapse:collapse;
	padding-left:4px;
	padding-right:4px;
	white-space: nowrap; 
}
td.bug a:link, td.bug a:visited, td.bugreport a:link, td.bugreport a:visited, th.bugreport a:link, th.bugreport a:visited
{
	color:black;
	text-decoration:underline;
}

td.bug a:hover
{
	color:white;
}

td.bugreport
{
	color:black;
	font-size:12px;
	border:1px solid #666666;
	background-color:#CCCCDD;
	border-collapse:collapse;
	padding-left:4px;
	padding-right:4px;
}

th.bugreport
{
	color:black;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	border:1px solid #666666;
	background-color:white;
	border-collapse:collapse;
	padding-left:4px;
	padding-right:4px;
	white-space: nowrap; 
}


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");
